/*

Your custom css

*/
/* Contact page */
.widget_contact_info ul li {
    white-space: nowrap;
}

@media only screen and (min-width : 320px) and (max-width : 568px) {
    .widget_contact_info ul {
        padding: 0 !important;
        margin-left: 0 !important;
    }
}

@media only screen and (min-width : 375px) and (max-width : 736px) {
    .widget_contact_info ul {
        padding: 0 !important;
        margin-left: 0 !important;
    }
}

/* Home page */
.statistic-block {
    background: url("images/msp_0709_8872.jpg") no-repeat ;
    background-color: #35393A;
    position: relative;
    margin: auto 0;
}
.statistic-block:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-color: rgba(0,0,0, 0.7);
}

.statistic-block .vc_col-sm-6 {
    z-index: 2;
    position: relative;
    margin: 62px 0;
}
.statistic-block p {
    color: #ffffff;
}

.statistic-block .vc_col-sm-6:last-child {
    background-color: #191b1c;
}

.page-id-26394 #theme-page .theme-page-wrapper, .page-id-26217 #theme-page .theme-page-wrapper {
    margin: 0 auto;
}
.page-id-26394 #theme-page .theme-page-wrapper .theme-content, .page-id-26217 #theme-page .theme-page-wrapper .theme-content {
    padding: 0;
}
.statistic-block .mk-text-block {
    padding: 0 10px;
}
.statistic-block .vc_col-sm-6 .mk-skill-meter:last-child {
    margin-bottom: 50px;
}

/* Slide */
.edge-slide-content .mk-edge-desc {
    font-size: 50px;
}

.widget_contact_info ul li span {
    font-size: 15px;
}

@media handheld, only screen and (max-width: 767px) {
  .edge-slide-content .mk-edge-desc {
      font-size: 22px;
      font-weight: 700!important;
  }
}

/* #animated-columns-1 .animated-column-item .animated-column-holder {
    transition-duration: 0.15s;
    -webkit-transition-duration: 0.15s;
}
#animated-columns-1 .animated-column-item .animated-column-title {
    transition-duration: 0.15s;
    -webkit-transition-duration: 0.15s;
}*/
